* 
{box-sizing: border-box}

.container {
    margin: 0 auto;
    width: 650px;
    padding: 16px;
    background-image: url("spot-light-background_1284-4685.jpg");
}


h1 {
    text-align: center;
}

label {
    font-weight: 700;
    display: inline-block;
    width: 30%;
    text-align: center;
}

span {
    color: orangered;
    /* margin: 0 auto; */
    margin-left:30%;
    margin-bottom: 5px;
    font-weight: 700;
}

input[type=text], input[type=password], input[type=cpassword], input[type=email], input[type=file], input[type=time], select {
    /* width: 100%; */
    padding: 15px;
    /* margin: 5px 0 22px 0; */
    margin: 5px 0 0 0;
    display: inline-block;
    border: none;
    background: #c4c2c2;
}

  
input[type=text]:focus, input[type=password]:focus, input[type=cpassword]:focus, input[type=email]:focus, input[type=file]:focus, input[type=time]:focus {
    background-color: #ddd;
    outline: none;
}

button  {
    margin-top: 10px;
    padding: 14px 20px;
    color: whitesmoke;
    background-color: #4CAF50;
    border: none;
    /* display: flex; */
    /* margin: 0 auto; */
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

button:hover {
    opacity: 1;
}   